aboutsummaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorGerald Combs <gerald@wireshark.org>2006-04-12 20:36:31 +0000
committerGerald Combs <gerald@wireshark.org>2006-04-12 20:36:31 +0000
commitacebebcd61cd34deb57312092db293c8192260e5 (patch)
tree2f784e1b9e885d5dec6a65f2d28c09ec54397a51 /tools
parent3d145282158f7ecf032e4e3322d872f376519f47 (diff)
Update Lua.
svn path=/trunk/; revision=17847
Diffstat (limited to 'tools')
-rwxr-xr-xtools/win32-setup.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/tools/win32-setup.sh b/tools/win32-setup.sh
index 05bb262e0c..ec69e40328 100755
--- a/tools/win32-setup.sh
+++ b/tools/win32-setup.sh
@@ -1,7 +1,7 @@
#!/bin/sh
# DOWNLOAD_PREFIX="http://www.ethereal.com/distribution/win32/development"
-DOWNLOAD_PREFIX="http://anonsvn.ethereal.com/ethereal-win32-libs/tags/2006-03-01/packages"
+DOWNLOAD_PREFIX="http://anonsvn.ethereal.com/ethereal-win32-libs/tags/2006-04-12/packages"
err_exit () {
echo ""
@@ -71,7 +71,7 @@ case "$1" in
err_exit "Can't download $DOWNLOAD_PREFIX/$PACKAGE_PATH"
cd "$DEST_SUBDIR" || err_exit "Can't find $DEST_SUBDIR"
echo "Extracting $DEST_PATH/$PACKAGE into $DEST_PATH/$DEST_SUBDIR"
- unzip -nq "$DEST_PATH/$PACKAGE" ||
+ unzip -nq "$DEST_PATH/$PACKAGE" ||
err_exit "Couldn't unpack $DEST_PATH/$PACKAGE"
echo "Verifying that the DLLs in $DEST_PATH/$DEST_SUBDIR are executable."
for i in `/usr/bin/find $DEST_PATH/$DEST_SUBDIR -name \*\.dll` ; do
@@ -80,7 +80,7 @@ case "$1" in
echo "$i"
chmod a+x "$i"
fi
- done
+ done
;;
*)
usage